body { font-family: verdana, arial, geneva, sans-serif; margin: 0; padding: 0; }

a { text-decoration: underline; color:#004; }
b { font-size:100%; font-weight: bold; color:#000000; }


form.one{background-color:#112200; color:#ff9c4a; border: 1px solid; border-color:#ff9c4a #ff9c4a #ff9c4a #ff9c4a;}
select.one{background-color:#112200; color:#ff9c4a; border: 1px solid; border-color:#ff9c4a #ff9c4a #ff9c4a #ff9c4a;}
option.one{background-color:#112200; color:#ff9c4a; border: 0px solid; border-color:#ff9c4a #ff9c4a #ff9c4a #ff9c4a;}

form.two{background-color:#ffffff; color:#000000}
select.two{background-color:#ffffff; color:#000000}
option.two{background-color:#ffffff; color:#000000}

table.smalltable {  font-size: 12px; line-height: 14px; font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif'; }
table.smallertable {  font-size: 14px; line-height: 16px; font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif'; }
table.externerkommentar { font-size: 12px; line-height: 16px; border: 1px solid #888888; background:#ffffff; padding:5px; margin: 5px;}
table.ranking { font-size: 14px; padding: 2px 2px 2px 2px; margin: 0px 0px 0px 0px; border: 2px; border-color: #ffff00 #ffffff #ffff00 #ffffff; border-style: solid;}
th.ranking {font-size: 18px; background-color:#ffffdd; padding 2px 2px 2px 2px; text-align: left; border: 1px solid; border-color:#ffffff #ffffff #ffff00 #ffffff;}
table.analyse { font-size: 14px; padding: 2px 2px 2px 2px; margin: 0px 0px 0px 0px; border: 2px; border-color: #ffff00 #ffffff #ffff00 #ffffff; border-style: solid;}
table.anmeldung { background-color: #2e2a05;  font-size: 12px; line-height: 15px; font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif'; }
table.mediumtable { font-size: 12px; line-height: 14px; font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif'; }
table.inhalttable {  font-size: 10px; line-height: 10px; font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif'; }

table.topmenu { border: 1px solid; border-color:#ff9c4a #ff9c4a #ff9c4a #ff9c4a; }
td.topmenu  { border: 1px solid; border-color:#ff9c4a #ff9c4a #ff9c4a #ff9c4a; }
td.topmenu0 { border: 0px; padding: 2px 10px 2px 10px; }
td.topmenu1 { font-size: 20px; font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif'; }

table.ak {padding:0;}
td.ak {border-bottom:1px solid #ffaa00; border-left:5px solid #ffff88;}
a.ak { display: block; padding: 2px 10px 2px 10px; }
a.ak:hover { background-color: #ffffdd; }

table.sl {padding:0; font-size: 12px; line-height: 14px;}
td.sl    {border-bottom:1px solid #ffbb00; border-left:2px solid #ffff44;}

div#main   { width:90%; padding:0px; color:#222222;}

input.green{ font-size: 10px; line-height: 12px; font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif';
     background-color:#4e4a1b; border: 0px solid; border-color:#ff9c4a #ff9c4a #ff9c4a #ff9c4a; color:#ff9c4a}
form.green{ font-size: 10px; line-height: 12px; font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif';
     background-color:#112200; border: 0px; color:#ff9c4a}
input.white{ font-size: 10px; line-height: 12px; font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif';
     background-color:#ffffff; border: 1px solid; border-color:#aaaaaa #aaaaaa #aaaaaa #aaaaaa; color:#444444}
form.white{ font-size: 10px; line-height: 12px; background-color:#eeeeee; border: 0px; color:#888888}

a.menu { margin: 1px; padding: 10px; }
a.menu { display: block; padding: 10px 10px 10px 10px; } 
a.menu:hover {  cursor:pointer; background-color: #4e4a1b; }
a.aktuellmenu { font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif'; }

div.validate { float: right; width: 19%; color:#dddddd; padding:0px; font-size: 12px; line-height: 14px; text-align: center;}
a.validate { color:#dddddd; padding:3px; text-decoration: none; border: 0px;}

div.legende { font-size: 10px; line-height: 12px; font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif'; }

#neu ul { margin: 1px; padding: 2px; }
#neu ul li a { display: block; padding: 2px 10px 2px 10px; }  
#neu ul li a:hover { background-color: #4e4a1b; }

#best ul { margin: 1px; padding: 2px; }
#best ul li a { display: block; padding: 2px 10px 2px 10px; }
#best ul li a:hover { background-color: #4e4a1b; }

table.aktuelltitle { color: #004400; text-align:center;  border-width: 1px;  border-left: #ffffff 0px
solid; border-bottom: #ffaa00 3px solid; border-top: #ffaa00 1px solid; border-right: #ffffff 0px solid; 
 font-size: 12px; line-height: 16px; }
h3.aktuell { color: #004400; text-align:center; padding: 2px 10px 2px 10px;  border-width: 1px;  border-left: #ffffff 0px
solid; border-bottom: #ffff00 3px solid; border-top: #ffff00 1px solid; border-right: #ffffff 0px solid; }
h2.aktuell { color: #000000; text-align:center;  padding: 12px 10px 10px 10px;  border-width: 1px;  border-left: #ffffff 0px
solid; border-bottom: #ffdd00 4px solid; border-top: #ffffff 0px solid; border-right: #ffffff 0px solid; }
img.aktuell { text-align:left; border: 2px solid #dddddd; background:#ffffff; padding:5px; margin: 0px 10px 0px 0px; }
img.icon { text-align:left; border: 1px solid #dddddd; background:#ffffff; padding:5px 20px 4px 20px; }
img.pad { text-align:left; padding:10px; margin: 10px 10px 10px 10px; }

h2.title { color: #0000aa; text-align:center;  background-color:#eeeeff; 
  padding: 10px 10px 10px 10px; }

html>body #neu ul li a  { width: auto; } 
html>body #best ul li a { width: auto; } 

span.rot { background:#ffcccc; color:#000000; padding:2px}
span.rosa { background:#ffccff; color:#000000; padding:2px}
span.bemerkung { color:#0000ff; padding:0px}

.linkmenu { font-family:  Verdana, Arial, Geneva, sans-serif;
  font-style : normal; font-variant : normal; font-weight : normal;  font-size : .8em; 
  color:#000000; border-collapse: separate; border-spacing: 2pt; margin : 10px 20px; padding : 5px;
  clear : both; background-color : #eeeeff; -moz-border-radius : 8px; border-radius : 8px; border-bottom: #ddddff 3px solid;
  border-left: #ddddff 3px solid; }

.linkmenu a { display: block; padding: 2px 2px 2px 2px; font-size: 10px; line-height: 13px; white-space: nowrap; 
   font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif'; }
.linkmenu a:hover { background-color: #b0cee6; color: #000000; }

ul#nav { list-style:none;  text-align:left; margin: 1px; padding: 2px; width:auto; }
ul#nav li a {line-height:20px; display: block; padding: 1px 0px 0px 5px; border-left: #ffff00 3px solid; border-bottom: #ffaa00 1px solid;}
ul#nav li a:hover {  background-color: #ffffdd; color:#000000; }

/* -------------------------------------------------------------------------------------------------------- */
#links { width: 100%; margin: 0 auto; padding: 2 2; text-align: center; }
ul#links { text-align: center; list-style: none; display: inline; list-style-type:none}
ul#links li { display: inline; margin: 2; padding 2; text-align: center; list-style-type: none;}
ul#links li a {  font-size: 13px; line-height:23px; display: inline; list-style-type: none; text-align: center; width: 100%; padding: 0 1 0 1;
  border-width: 1px; border-color: #ddddff #aaaaff #ddddff #aaaaff; border-style: solid;
  background: #eeeeff; white-space: nowrap;}
#links>ul#links li a { width: auto;}
ul#links li a:hover { color: #0000ff; background: #ddddff; border-color: #aaaaff #8888ff #aaaaff #8888ff;}
/* -------------------------------------------------------------------------------------------------------- */
#menu1 { background: #ffffff; width: 100%; margin: 0 auto; padding: 0 0;
    font-family: georgia, serif; font-size: 13px; line-height:25px; text-align: center; text-transform: lowercase; }
ul#navlist1 { text-align: left; list-style: none; padding: 0; margin: 0 auto; width: 70%; }
ul#navlist1 li { display: block; margin: 0; padding: 0; }
ul#navlist1 li a { display: block; width: 100%; padding: 1 10 1 10; border-width: 1px; border-color: #ffe #aaab9c #ccc #fff;
  border-style: solid; color: #777; text-decoration: none; background: #f7f2ea; }
#menu1>ul#navlist1 li a { width: auto; }
ul#navlist1 li#active a { background: #f0e7d7; color: #800000; }


h3.ueberzeugen { font-weight: bold; font-size : 16pt; width: 100%; margin: 10px 0px 10px 0px ; padding: 0px 0px 0px 0px;
color : #0000ff; background-color: #eeeeff; text-align: left; }

img.externerkommentar { background:#eeeeff; padding:5px; margin: 5px 5px 5px 5px;}
img.spacing { text-align:center; border: 0px; padding:5px; margin: 0px 0px 0px 0px; }

div.frage { text-align:left; padding: 2 2; font-weight: bold; color:#aa0000; }
div.goldenelinks { text-align:left; padding: 2 2; white-space: nowrap; font-size: 20px; font-weight: bold; color:#ffaa00; }
div.goldenelinks1 { text-align:left; padding: 2 2; display: inline; white-space: nowrap; font-size: 20px; font-weight: bold; color:#ffaa00; }
h1.title  { background:#eeeeff; color:#000000; padding:10; font-size: 24px; text-align: center;}
h1.golden { background:#ffff00; color:#000000; padding:10; font-size: 24px; line-height: 28px; text-align: center;
                 font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif'; }
h1.schlecht { background:#ffdddd; color:#000000; padding:10; font-size: 24px; line-height: 28px; text-align: center;
                 font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif'; }
h2.golden { background:#ffd700; color:#000000; padding:2; font-size: 20px; line-height: 22px; text-align: center;
                 border-width: 7px 5px 7px 0px; border-style: solid;
                 border-color: #ffff00 #ffff00 #ffff00 #ffffff;
                 font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif'; }
h2.schlecht { background:#ffd7d7; color:#000000; padding:2; font-size: 20px; line-height: 22px; text-align: center;
                 border-width: 2px 0px 2px 0px; border-style: solid;
                 border-color: #ff0000 #ff0000 #ff0000 #ffffff;
                 font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif'; }
h2.rules { background:#ddffdd; color:#000000; padding:2; font-size: 20px; line-height: 22px; text-align: center;
                 border-width: 7px 5px 7px 0px; border-style: solid;
                 border-color: #eeffee #eeffee #aaffaa #aaffaa; }

p.karriere { background:#eeffee; padding:10; }
h1.karriere { background:#aaffaa; color:#000000; padding:10; font-size: 24px; line-height: 28px; text-align: center; font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif'; }
h2.karriere { background:#eeffee; color:#000000; padding:2; font-size: 20px; line-height: 22px; text-align: center;
                 border-width: 7px 5px 7px 0px; border-style: solid;
                 border-color: #88ff88 #aaffaa #88ff88 #aaffaa;
                 font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif'; }

div.analyse     { padding: 2px; background-color:#eeffee; }
div.interviewte { padding: 2px; background-color:#eeeeff; }
div.interviewer { padding: 2px; background-color:#ffeeee; }

h1.guest { background:#eeeeff; color:#000000; padding:10px; font-size: 24px; line-height: 28px; text-align: center; }
h2.guest { background:#eeeeff; color:#000000; padding:5px;  font-size: 16px; line-height: 20px; text-align: center; }

li.armee {line-height:12px; font-size: 10px; }

b.date { font-size:100%; font-weight: bold; color:#ff0000; }

h2.recht { background:#ffffff; color:#000088; padding:2; font-size: 20px; line-height: 22px; text-align: center;
                 border-width: 2px 0px 2px 0px; border-style: solid; border-color: #0000ff #000000 #0000ff #000000; }
table.recht { padding: 5px 5px 5px 5px; }
td.recht { font-size: 20px; }


#articleheader { text-align: center; width:100%; margin: 0; color:#b44;
          border-width: 2px 0px 2px 0px; border-style: solid; border-color: #b44 #fff #b44  #fff;
          height: 40px;  font-family: Georgia; font-weight: normal; font-size: 2em; }

img.inline { border:none; padding: 10px;  }

div.zitg { width:80%; margin-left: auto; margin-right: auto; margin-bottom: 20px; margin-top:20px; padding: 10px 10px 10px 10px; background:#efe; }
div.zitr { width:80%; margin-left: auto; margin-right: auto; margin-bottom: 20px; margin-top:20px; padding: 10px 10px 10px 10px; background:#fee; }
div.it   { width:90%; margin-left: auto; margin-right: auto; margin-bottom: 20px; padding: 10px 10px 10px 10px; }
div.its  { width:90%; margin-left: auto; margin-right: auto; margin-bottom: 20px; padding: 10px 10px 10px 10px; font-size: 12px; background:#eee;}
div.red   { color:#f00; }

div.clear { clear : both; width: 100%; }

table.slogans td{ font-size: 12px; line-height: 14px;  border-width: 1px 1px 1px 1px; border-style: solid; border-color: #aaaaff #eeeeff #aaaaff #eeeeff; }


.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
